div.auriga-menu{
    border: 0px solid;
}

div.auriga-menu ul li {
    color: #E6D7C2;
    border: 0px;
    border-right: 1px solid;
    float: left;
    padding-top: 8px;
    padding-left: 14px;
    padding-right: 14px;
    padding-bottom: 0px;
    height: 26px;
    list-style-type: none;
    border-color: #8E6C57;
    -text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #876653;
    background-image: linear-gradient(#AD9586, #91725F);
    background-size: 100% 50%;
    background-repeat: no-repeat;
    
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

div.auriga-menu ul li:first-child {
    border-top-left-radius: 5px 5px;
    border-bottom-left-radius: 5px 5px;
}

div.auriga-menu ul li:last-child {
    border-top-right-radius: 5px 5px;
    border-bottom-right-radius: 5px 5px;
    border: 0px;
}

div.auriga-menu ul li:hover {
    background-color: #AB968A;
    background-image: linear-gradient(#C9B9B0, #B39F93);
    background-size: 100% 50%;
    background-repeat: no-repeat;
    color: #6B564D;
    cursor: pointer;
}

div.auriga-menu ul li.active {
    background-color: #F6F5F5;
    background-image: linear-gradient(#FEFEFE, #F6F5F5);
    background-size: 100% 50%;
    background-repeat: no-repeat;
    color: #6B564D;
}


div.auriga-menu ul li.active:hover {
    background-image: linear-gradient(#FEFEFE, #F5F4F4);
    color: #6B564D;
}

div.auriga-menu ul li a { margin: 0px; display: block; width: 100%; height: 100%; }

div.auriga-menu ul  {
    margin: 0;
    padding: 5px;
}
